<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<WindowTemplate>
<Name>custom14_window</Name>
<WindowId>custom14_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>252</Width>
<Height>82</Height>

<!--reduit-->

<FullResizeImageDef>
<ControlId>1209</ControlId>
<Position><X>5</X><Y>23</Y></Position>
<TemplateName>dlg_interior_small</TemplateName>
<Width>242</Width>
<Height>55</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<ControlId>1202</ControlId>
<Position><X>0</X><Y>18</Y></Position>
<TemplateName>dlg_background_resize</TemplateName>
<Width>252</Width>
<Height>65</Height>
</FullResizeImageDef>

<HorizontalResizeImageDef>
<ControlId>1200</ControlId>
<Position><X>123</X><Y>2</Y></Position>
<TemplateName>OchUI_Horiz_Haut_18</TemplateName>
<Width>121</Width>
</HorizontalResizeImageDef>

<LabelDef>
<ControlId>1201</ControlId>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<FontName>verd9</FontName>
<Width>121</Width>
<Height>18</Height>
<MaxCharacters>48</MaxCharacters>
<Position><X>123</X><Y>5</Y></Position>
<Adapter>craft_title</Adapter>
<TextCentered>true</TextCentered>
</LabelDef>

<!--arcanisme-->

<FullResizeImageDef>
<ControlId>1101</ControlId>
<Position><X>0</X><Y>18</Y></Position>
<TemplateName>dlg_background_resize</TemplateName>
<Width>252</Width>
<Height>65</Height>
</FullResizeImageDef>

<HorizontalResizeImageDef>
<ControlId>1123</ControlId>
<Position><X>123</X><Y>2</Y></Position>
<TemplateName>OchUI_Horiz_Haut_18</TemplateName>
<Width>121</Width>
</HorizontalResizeImageDef>

<LabelDef>
<ControlId>1124</ControlId>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<FontName>verd9</FontName>
<Width>121</Width>
<Height>18</Height>
<MaxCharacters>48</MaxCharacters>
<Position><X>123</X><Y>5</Y></Position>
<Data>Désactivée</Data>
<TextCentered>true</TextCentered>
</LabelDef>

		<TabsDef>
			<TemplateName>generic_tabs</TemplateName>
			<Width>254</Width>
			<Height>46</Height>
			<Position>
				<X>3</X>
				<Y>1</Y>
			</Position>
			<Tab>
				<Id>1</Id>
				<Name>Arcane</Name>
			</Tab>
			<Tab>
				<Id>2</Id>
				<Name>Reduit</Name>
			</Tab>

			<TabControl>
				<TabId>1</TabId>
				<ControlId>1100</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1101</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1102</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1103</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1104</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1105</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1106</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1107</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1108</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1109</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1110</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1111</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1112</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1113</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1114</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1115</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1116</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1117</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1118</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1119</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1120</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1121</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1122</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1123</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1124</ControlId>
			</TabControl>

			<TabControl>
				<TabId>2</TabId>
				<ControlId>1200</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1201</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1202</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1203</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1204</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1205</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1206</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1207</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1208</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1209</ControlId>
			</TabControl>
		</TabsDef>

<!--Réduit-->

<ListBoxDef>
<ControlId>1203</ControlId>
<Height>51</Height>
<Width>240</Width>
<TemplateName>listbox_nobg_nw_white_font</TemplateName>
<Position><X>7</X><Y>25</Y></Position>
<Sorting>false</Sorting>
<IconTemplate>plain_icon_small</IconTemplate>
<AdapterName>stats_trades</AdapterName>
<FontName>arial9</FontName>
</ListBoxDef>

<!--Arcanisme-->

<FullResizeImageDef>
<ControlId>1100</ControlId>
<Position><X>5</X><Y>23</Y></Position>
<TemplateName>dlg_interior_small</TemplateName>
<Width>242</Width>
<Height>55</Height>
</FullResizeImageDef>

<LabelDef>
<ControlId>1105</ControlId>
<Position><X>5</X><Y>26</Y></Position>
<FontName>arial9</FontName>
<Width>242</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<Data>Pour réactiver l'aide Arcanisme : </Data>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<ControlId>1106</ControlId>
<Position><X>5</X><Y>38</Y></Position>
<FontName>arial9</FontName>
<Width>242</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<Data>Dans l'Option Chooser sélectionnez</Data>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<ControlId>1107</ControlId>
<Position><X>5</X><Y>50</Y></Position>
<FontName>arial9</FontName>
<Width>242</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<Data>la catégorie Arcanisme puis</Data>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<ControlId>1108</ControlId>
<Position><X>5</X><Y>62</Y></Position>
<FontName>arial9</FontName>
<Width>242</Width>
<Height>18</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>205</R><G>205</G><B>205</B><A>255</A></Color>
<Data>votre Royaume : Hibernia, Midgard ou Albion.</Data>
<TextCentered>true</TextCentered>
</LabelDef>

</WindowTemplate>
</Root_Element>